json-e@4.4.1 vulnerabilities

A data-structure parameterization system written for embedding context in JSON objects

Latest version

4.4.1

First published

4 years ago

Latest version published

2 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.